CubeSchemaDescView.TITLE_DESC=Welcome to Cube Designer
CubeSchemaDescView.CREATE_NEW_SCHEMA=Create a new Cube Schema
CubeSchemaDescView.OPEN_EXISTING_SCHEMA=Open an existing Cube Schema
CubeSchemaDescView.PENTAHO_WEB_SITE=http://www.pentaho.org
CubeSchemaDescView.VERSION=1.1.6.208
CubeSchemaDescView.VERSION_FORMAT=Version {0}
CubeSchemaDescView.PRODUCT_TITLE=Pentaho Reporter
